*{margin:0; padding:0;}
        
/*=== Responsive Popup ===*/
.rPopup{position:absolute; left:30px; top:30px; z-index:9999; box-sizing:border-box; -ms-user-select:none; -webkit-user-select:none; user-select:none; display:none; position:fixed; left:0 !important; right:0 !important; top:0 !important; bottom:0 !important; background:rgba(0,0,0,0.7) !important; 
   padding:0 15px; text-align:center; font-size:0; }
.rPopup:before{content:''; display:inline-block; width:0; height:100%; vertical-align:middle; pointer-events:none;}
.rPopup_wrap{border:1px solid #dee2e6; border-radius:3px; overflow:hidden; max-width:100%; box-sizing:border-box; display:inline-block; vertical-align:middle; }
.rPopup_wrap button{background:none; outline:none; border:none;}

/*headerBar*/
.rPopup_header{position:relative; height:33px; background:#f1f3f5; cursor:move; overflow:hidden; }
.rPopup_header>h3{position:absolute; left:0; right:0; top:0; bottom:0; z-index:7; text-align:left;
                  box-sizing:border-box; padding:0 30px 0 7px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.rPopup_header>h3:before{content:''; width:0; height:100%; display:inline-block; vertical-align:middle;}
.rPopup_header>h3>span{display:inline-block; vertical-align:middle; font-size:17px; color:#343a40; }
.rPopup_header>button{position:absolute; right:0; top:0; bottom:0; z-index:77; width:30px; font-size:32px; cursor:pointer; line-height: 32px;}

/*rPopup_body*/
.rPopup_body{position:relative; min-width:270px; min-height:30px; background:#f8f9fa;}
.rPopup_body>a{display:block; max-width:100%; height:100%;}
.rPopup_body img{vertical-align:top;}
.rPopupMobileImg{ display:none; }
/*footerBar*/
.rPopup_footer{position:relative; background:#f1f3f5; text-align:right; padding:5px; overflow:hidden;}
.rPopup_footer label{display:inline-block; vertical-align:middle; cursor:pointer;}
.rPopup_footer label input{ transform:scale(1.2); }
.rPopup_footer label span{ padding:0 5px; font-size:16px; font-family:'Pretendard-Regular';  }
.rPopup_footer button{ display:inline-block; vertical-align:middle; border:1px solid #ced4da; background:#dee2e6; padding:5px 7px; border-radius:5px; cursor:pointer; font-family:'Montserrat'; font-weight:600}

/* 비디오 태그 추가 */
.rPopupDesktopVideo {width:500px; z-index:999}
 .rPopupDesktopVideo video {max-width:100%}


.m-popup-wrap {width:1000px; overflow:hidden; position:relative; z-index:9}
.m-popup-wrap .m-popup-container {width:100%;}
.m-popup-wrap .m-popup-container .swiper-slide {width:100%;  display:flex; flex-direction:column; justify-content:center; align-items:center; flex-wrap:wrap;  line-height:0; overflow:hidden}
.m-popup-wrap .m-popup-container .swiper-slide a {width:100%;  line-height:0; display:flex; flex-direction:column; justify-content:center; align-items:center; flex-wrap:wrap; overflow:hidden}
.m-popup-wrap .m-popup-container .swiper-slide img {max-width:100%}

.popup-control {position:absolute; left:50%; margin-left:-107px; bottom:20px; width:214px; display:flex; justify-content:center; align-items:center; flex-wrap:wrap; z-index:99; border-radius:20px; height:40px; background:rgba(0, 0, 0, 0.5); }
.popup-control .popup-fraction {color:#fff; font-size:1.3rem; height:1.5rem; line-height:1.5rem; font-weight:600; margin:0 15px}
.popup-control .popup-fraction .curr {}
.popup-control .popup-fraction .all {}
.popup-control .popup-next {background:url('https://seoulyeppeum.co.kr/images/popup_next.png') no-repeat center center; background-size:contain; width:30px; height:15px;  }
.popup-control .popup-prev {background:url('https://seoulyeppeum.co.kr/images/popup_prev.png') no-repeat center center; background-size:contain;  width:30px; height:15px; }


.popup-pagination {position:absolute; left:0; bottom:15px !important; width:100%; display:flex; justify-content:center; align-items:center; flex-wrap:wrap; z-index:99;  }
.popup-pagination .swiper-pagination-bullet {width:12px; height:12px; opacity:0.6}
.popup-pagination .swiper-pagination-bullet-active {background:#f92424; opacity:1}


/* mobile */
.rPopup_mobile{position:fixed; left:0 !important; right:0 !important; top:0 !important; bottom:0 !important; background:rgba(0,0,0,0.7) !important; 
   padding:0 15px; text-align:center; font-size:0; }
.rPopup_mobile:before{content:''; display:inline-block; width:0; height:100%; vertical-align:middle; pointer-events:none;}
.rPopup_mobile .rPopup_wrap{ display:inline-block; vertical-align:middle; }

.rPopup_body{ text-align:left; font-size:16px; }
.rPopup_mobile .rPopup_header{cursor:default;}
.rPopup_mobile .rPopupDesktopImg,
.rPopup_mobile .rPopupMobileImg{ max-width:100%; }

.rPopup_mobile .m-popup-wrap {width:100%; }
.rPopup_mobile .m-popup-wrap .m-popup-container {width:100%;}
.rPopup_mobile .m-popup-wrap .m-popup-container .swiper-slide {height:auto; }

.rPopup_mobile a,
.rPopup_mobile button,
.rPopup_mobile input,
.rPopup_mobile select,
.rPopup_mobile textarea,
.rPopup_mobile label{ pointer-events:auto; }

